{
  "outfit_id": "checkingitouthaltertopill",
  "outfit_name": "Checkingitouthaltertopill",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "halterneck, crop_top, latex_top, transparent",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "pasties"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/CheckingItOutHalterTopILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "CheckingItOutHalterTopILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "blue",
    "latex",
    "midriff",
    "navel",
    "clothing_cutout"
  ]
}
